[lang=en] [lang=vi],
[lang=vi] [lang=en] {
  display: none !important;
}

img {
  width: 100%;
  height: auto;
}

body {
  box-sizing: border-box;
}

input, button, textarea {
  border: none;
}

.top {
  font-family: "Jost";
  color: #FAFAFC;
  max-width: 100%;
  height: 56px;
  margin: auto;
  background-color: #CF7976;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  padding: 0 50px;
}
.top p {
  display: inline-block;
  transition: 0.3s;
}
.top p:hover {
  color: #060810;
  cursor: pointer;
}
.top .left {
  height: 24px;
  display: flex;
  justify-content: space-between;
}
.top .left img {
  width: 28px;
  height: 25px;
}
.top .left p {
  margin-left: 10px;
  margin-right: 20px;
}
.top .right {
  height: 24px;
  display: flex;
  justify-content: space-between;
}
.top .right img {
  width: 24px;
  height: 24px;
  margin-left: 20px;
}

@keyframes navsticky {
  0% {
    opacity: 0;
    transform: translate3d(0, -20px, 0);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
@keyframes nav-dropdown-in {
  0% {
    top: 80px;
    opacity: 0;
  }
  100% {
    top: 20px;
    opacity: 1;
  }
}
.nav-sticky {
  animation: navsticky 0.5s;
  transition: transform 0.4s;
}

nav {
  position: sticky;
  top: 0;
  z-index: 3;
  font-family: "Courgette";
  color: black;
  max-width: 100%;
  margin: auto;
  background-color: #FAFAFC;
}
nav .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 50px;
}
nav .row .left {
  width: 30%;
  min-width: 330px;
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
nav .row .left p {
  width: 300px;
  display: inline-block;
  margin: 0;
  font-family: "Jost";
  color: #9AA0A0;
  font-weight: 500;
}
nav .row .left img {
  width: 45px;
  height: 51px;
}
nav .row .center {
  width: 70%;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
nav .row .center ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
nav .row .center ul li {
  float: left;
  margin-left: 60px;
  position: relative;
}
nav .row .center ul li a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: black;
}
nav .row .center ul li a h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 20px;
  font-weight: 600;
}
nav .row .center ul li a h6 img {
  width: 14px;
  height: 7px;
  margin-left: 22px;
  color: #CF7976;
}
nav .row .center ul li a:hover {
  color: #CF7976;
}
nav .row .center ul li .menu-dropdown {
  display: none;
  position: absolute;
  background-color: white;
  padding: 20px;
  top: 20px;
  left: -20px;
  border-bottom: 5px solid #CF7976;
}
nav .row .center ul li .menu-dropdown .menu-dropdown-item .menu-dropdown-item-content {
  cursor: pointer;
}
nav .row .center ul li .menu-dropdown .menu-dropdown-item .menu-dropdown-item-content a {
  padding: 5px;
  font-size: small;
}
nav .row .center ul li .menu-dropdown .menu-dropdown-item .menu-dropdown-item-content a .img-language {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
nav .row .center ul li .menu-dropdown .menu-dropdown-item .menu-dropdown-item-content a:hover {
  background-color: #E0E0E0;
  font-weight: bold;
  color: #060810;
}
nav .row .center ul li:hover .menu-dropdown {
  display: flex;
  flex-direction: row;
  -moz-column-gap: 20px;
       column-gap: 20px;
  animation: nav-dropdown-in 0.6s;
}
nav .row .right {
  display: none;
}
nav .row .right img {
  width: 24px;
  height: 16px;
  margin-left: 16px;
}
nav .row .right img:hover {
  cursor: pointer;
}
nav .row .menu {
  display: none;
}
nav .row .menu a img {
  width: 24px;
  height: 24px;
}
nav .row .offcanvas {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
nav .row .offcanvas .offcanvas-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  row-gap: 35px;
  padding: 20px 40px;
}
nav .row .offcanvas .offcanvas-header img {
  width: 45px;
  height: 51px;
}
nav .row .offcanvas .offcanvas-header div img {
  width: 30px;
  height: 30px;
}
nav .row .offcanvas .offcanvas-header div img:hover {
  cursor: pointer;
}
nav .row .offcanvas .offcanvas-header-bottom {
  height: 404px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
nav .row .offcanvas .offcanvas-header-bottom a {
  display: block;
  text-decoration: none;
}
nav .row .offcanvas .offcanvas-header-bottom a:first-of-type {
  color: #CF7976;
}
nav .row .offcanvas .offcanvas-header-bottom a h5 {
  font-family: "Courgette";
  transition: 0.3s;
  color: #060810;
  font-weight: bold;
}
nav .row .offcanvas .offcanvas-header-bottom a:hover h5 {
  color: #CF7976;
}
nav .row .offcanvas .offcanvas-header-bottom .language {
  width: 128px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
       column-gap: 16px;
  border-radius: 0;
}
nav .row .offcanvas .offcanvas-header-bottom .language img {
  width: 36px;
  height: 24px;
  border-radius: 0;
}
nav .row .offcanvas .offcanvas-header-bottom .language img:hover {
  cursor: pointer;
}

.img {
  position: relative;
  font-family: "Jost";
}

.img-wrap {
  position: relative;
  animation: imgwrap 4s;
}
@keyframes imgwrap {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.img-wrap img {
  width: 100%;
  height: auto;
  min-height: 250px;
  max-height: 800px;
}

.img-nav {
  position: absolute;
  right: 1%;
  height: 100px;
  width: 20px;
  z-index: 1;
  top: 50%;
  transform: translate(-50%, -50%);
}
.img-nav a {
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  margin-top: 20px;
  background-color: black;
  margin-left: auto;
  margin-right: auto;
}

.img-text {
  position: absolute;
  height: 40%;
  left: 140px;
  top: 40%;
  transform: translate(0, -70%);
}
@keyframes imgtextp {
  0% {
    top: 30%;
  }
  100% {
    top: 0;
  }
}
.img-text p {
  position: absolute;
  top: 0;
  font-size: 20px;
  margin: 0;
  width: 500px;
  animation: imgtextp 1s;
  color: white;
}
.img-text h1 {
  font-size: 100px;
  margin: 0;
  font-weight: 400;
  font-family: "Courgette";
  color: white;
}
.img-text a {
  font-size: 15px;
  padding: 12px 30px;
  border: 1px solid black;
  border-radius: 5px;
  display: inline-block;
  position: absolute;
  width: 150px;
  text-align: center;
  top: 90%;
  animation: imgtexta 3s;
  transition: 0.5s;
  text-decoration: none;
  color: white;
  margin-top: 20px;
  background-color: black;
}
@keyframes imgtexta {
  0% {
    top: 150%;
  }
  100% {
    top: 90%;
  }
}
.img-text a:hover {
  background-color: #CF7976;
  color: white;
  border: none;
}

.img-text-h1 {
  position: absolute;
  top: 15%;
  animation: imgtexth1 3s;
  width: 800px;
}
@keyframes imgtexth1 {
  0% {
    display: block;
    top: 70%;
  }
  100% {
    display: block;
    top: 15%;
  }
}

.img-text-recotton {
  position: absolute;
  top: 90%;
  left: 80%;
  font-size: 18px;
  animation: imgtextrecotton 3s;
}
@keyframes imgtextrecotton {
  0% {
    left: 70%;
  }
  100% {
    left: 80%;
  }
}
.img-text-recotton > p {
  display: inline-block;
  margin-right: 10px;
  color: white;
}
.img-text-recotton a {
  border-bottom: 2px solid black;
  font-weight: 500;
  margin-left: 5px;
  font-size: 16px;
  text-decoration: none;
  color: black;
}
.img-text-recotton a:hover {
  color: black;
}

.content-ourservices {
  max-width: 100%;
  margin: auto;
  padding: 0 50px;
  padding-top: 80px;
  padding-bottom: 80px;
}
.content-ourservices .content-ourservices-top {
  text-align: center;
  height: 156px;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: space-between;
  align-items: center;
}
.content-ourservices .content-ourservices-top h1 {
  color: #CF7976;
  font-family: "Courgette";
  font-size: 28px;
}
.content-ourservices .content-ourservices-top p {
  max-width: 1200px;
  margin-top: 20px;
  font-family: "Courgette";
}
.content-ourservices .content-ourservices-top p:first-of-type {
  color: black;
  font-weight: 600;
}
.content-ourservices .content-ourservices-top p:last-of-type {
  color: black;
  font-size: 40px;
  font-weight: 600;
}
.content-ourservices .content-ourservices-bottom {
  display: flex;
  -moz-column-gap: 32px;
       column-gap: 32px;
  margin-top: 140px;
  align-items: center;
  justify-content: center;
}
.content-ourservices .content-ourservices-bottom .item {
  width: 389px;
  position: relative;
  height: 424px;
  transition: 1s;
  box-shadow: 0px 10px 30px 0px rgba(153, 153, 153, 0.2);
}
.content-ourservices .content-ourservices-bottom .item .img-service-hover {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  max-width: 369px;
  max-height: 400px;
  transition: 0.5s;
  border-radius: 10px;
  left: 3%;
}
.content-ourservices .content-ourservices-bottom .item div {
  width: 100%;
  text-align: center;
  padding: 0 10px;
}
.content-ourservices .content-ourservices-bottom .item div img {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}
.content-ourservices .content-ourservices-bottom .item div h3 {
  font-weight: bold;
}
.content-ourservices .content-ourservices-bottom .item div p {
  font-family: "Jost";
  color: #9AA0A0;
  text-align: center;
  padding: 10px;
}
.content-ourservices .content-ourservices-bottom .item:hover {
  color: #FAFAFC;
  cursor: pointer;
}
.content-ourservices .content-ourservices-bottom .item:hover .img-service-hover {
  opacity: 1;
  z-index: -1;
  filter: brightness(50%);
}
.content-ourservices .content-ourservices-bottom .item:hover div p {
  color: #FAFAFC;
}
.content-ourservices .content-ourservices-bottom .item div {
  padding-top: 90px;
}
.content-ourservices .content-ourservices-bottom .item div p:first-of-type {
  min-height: 115px;
}
.content-ourservices .content-ourservices-bottom .item div p:last-of-type {
  color: #CF7976;
  font-size: 18px;
}

#section-counter {
  position: relative;
  z-index: -1;
  height: 256px;
  max-width: 100%;
  margin: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 0 70px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ftco-counter {
  display: flex;
  align-items: center;
}
.ftco-counter .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.ftco-counter .container .item .text {
  text-align: center;
  font-family: "Jost";
}
.ftco-counter .container .item .text strong.number {
  font-weight: bold;
  font-size: 40px;
  color: #CF7976;
  display: block;
}
.ftco-counter .container .item .text strong.number::after {
  content: "+";
  font-weight: bold;
  font-size: 60px;
}
.ftco-counter .container .item .text h5 {
  display: block;
  font-size: 16px;
  color: #E0E0E0;
}

.aboutus {
  position: relative;
  font-family: "Courgette";
  z-index: -1;
  max-width: 100%;
  margin: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 70px;
  background-position: right;
  background-size: contain;
}
.aboutus .container {
  display: flex;
}
.aboutus .container .item1 {
  width: 60%;
  text-align: justify;
}
.aboutus .container .item1 h4 {
  color: #CF7976;
  font-size: 28px;
}
.aboutus .container .item1 h1 {
  margin-top: 20px;
  font-weight: 600;
}
.aboutus .container .item1 p {
  margin-top: 30px;
  font-size: 20px;
  font-family: "Jost";
}
.aboutus .container .item2 {
  width: 40%;
}

.reviews {
  max-width: 100%;
  margin: auto;
  padding: 0 50px;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
  font-family: "Courgette";
}
.reviews h4 {
  color: #CF7976;
  font-size: 28px;
}
.reviews h1 {
  margin-top: 20px;
  font-weight: 600;
}
.reviews .reviews-content {
  margin-top: 80px;
}
.reviews .reviews-content .carousel-item-wrap {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: center;
  -moz-column-gap: 50px;
       column-gap: 50px;
  padding: 0 50px;
}
.reviews .reviews-content .carousel-item-wrap .item {
  max-width: 304px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px;
  text-align: center;
  box-shadow: 0px 10px 30px 0px rgba(153, 153, 153, 0.2);
}
.reviews .reviews-content .carousel-item-wrap .item div {
  width: 129px;
  height: 129px;
  position: relative;
  margin: auto;
}
.reviews .reviews-content .carousel-item-wrap .item div img {
  width: 100%;
  height: 100%;
  margin: auto;
}
.reviews .reviews-content .carousel-item-wrap .item div .quote {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 51px;
  height: 51px;
}
.reviews .reviews-content .carousel-item-wrap .item p {
  font-family: "Jost";
}
.reviews .reviews-content .carousel-item-wrap .item p:first-of-type {
  font-size: small;
  color: #535959;
  margin-top: 20px;
}
.reviews .reviews-content .carousel-item-wrap .item p:last-of-type {
  font-size: 15px;
  color: #535959;
  margin-top: 20px;
}
.reviews .reviews-content .carousel-item-wrap .item a {
  width: 9px;
  height: 9px;
  background-color: #323338;
  margin: auto;
  border-radius: 50%;
}
.reviews .reviews-content .carousel-item-wrap .item h6 {
  font-family: "Courgette";
  font-weight: bold;
  color: #060810;
  margin-top: 20px;
}

.owl-carousel-container {
  max-width: 100%;
  margin: auto;
  padding: 0 50px;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
  font-family: "Courgette";
  color: #CF7976;
}
.owl-carousel-container h4 {
  font-size: 30px;
  margin-bottom: 20px;
}
.owl-carousel-container h1 {
  margin-bottom: 40px;
  color: black;
  font-size: 40px;
  font-weight: 600;
}
.owl-carousel-container .owl-carousel {
  padding: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.owl-carousel-container .owl-carousel .item {
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.owl-carousel-container .owl-carousel .item img {
  width: 100%;
  max-width: 200px;
  height: auto;
  filter: grayscale(100%);
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.owl-carousel-container .owl-carousel .item img:hover {
  cursor: pointer;
  filter: grayscale(0);
}

.contact {
  max-width: 1400px;
  margin: auto;
  padding: 0 50px;
  padding-bottom: 80px;
  padding-top: 80px;
  font-family: "Courgette";
}
.contact h4 {
  color: #CF7976;
  font-size: 28px;
  text-align: center;
}
.contact h1 {
  text-align: center;
  font-weight: 600;
  margin-top: 20px;
}
.contact .contact-content {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-top: 60px;
}
.contact .contact-content .item1 {
  width: 40%;
}
.contact .contact-content .item1 .item {
  height: 116px;
  max-width: 380px;
  display: flex;
  justify-content: flex-start;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.contact .contact-content .item1 .item img {
  width: 24px;
  height: 24px;
}
.contact .contact-content .item1 .item .text h5 {
  font-family: "Courgette";
  font-weight: bold;
  color: #CF7976;
}
.contact .contact-content .item1 .item .text h6 {
  font-family: "Jost";
  font-size: 17px;
}
.contact .contact-content .item1 .item .text #res {
  display: none;
}
.contact .contact-content .item2 {
  width: 60%;
}
.contact .contact-content .item2 .content-getintouch-center {
  width: 100%;
}
.contact .contact-content .item2 .content-getintouch-center input {
  border-radius: 4px;
  padding-left: 16px;
  height: 48px;
  border: 1px solid #9AA0A0;
}
.contact .contact-content .item2 .content-getintouch-center input:focus {
  border: 1px solid #CF7976;
  outline: 1px solid #CF7976;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item1 {
  display: flex;
  -moz-column-gap: 24px;
       column-gap: 24px;
  justify-content: space-between;
  width: 100%;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item1 input {
  flex: 1;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item2 {
  margin-top: 20px;
  width: 100%;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item2 input {
  display: block;
  width: 100%;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item3 {
  margin-top: 20px;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item3 textarea {
  width: 100%;
  height: 164px;
  border-radius: 4px;
  resize: none;
  padding-left: 16px;
  padding-top: 12px;
  border: 1px solid #9AA0A0;
}
.contact .contact-content .item2 .content-getintouch-center .getintouch-item3 textarea:focus {
  border: 1px solid #CF7976;
  outline: 1px solid #CF7976;
}
.contact .contact-content .item2 .content-getintouch-bottom {
  display: flex;
  justify-content: center;
}
.contact .contact-content .item2 .content-getintouch-bottom button {
  margin-top: 41px;
  height: 59px;
  background-color: #CF7976;
  width: 181px;
  color: #fff;
  font-family: "Courgette";
  font-size: 18px;
  border-radius: 6px;
  transition: 0.5s;
}
.contact .contact-content .item2 .content-getintouch-bottom button:hover {
  background-color: black;
}
.contact .contact-content .item2 .content-getintouch-bottom button img {
  width: 14px;
  height: 13px;
}

.maps {
  height: 400px;
}
.maps #googleMap {
  width: 100%;
  height: 100%;
}

#scrolltop img {
  width: 48px;
  height: 48px;
}
#scrolltop:hover {
  cursor: pointer;
}

.scrolltop-show {
  position: fixed;
  bottom: 60px;
  right: 30px;
  width: 60px;
  height: 60px;
  animation: navsticky 0.8s;
  transition: transform 0.4s;
}

.service-detail-content {
  width: 100%;
  padding: 100px;
}
.service-detail-content h2 {
  font-family: "Courgette";
  margin-bottom: 30px;
  font-weight: 700;
}
.service-detail-content .content-wrap {
  display: flex;
  width: 100%;
  -moz-column-gap: 24px;
       column-gap: 24px;
  align-items: flex-start;
}
.service-detail-content .content-wrap .img {
  width: 50%;
  height: 100%;
}
.service-detail-content .content-wrap .img img {
  width: 100%;
  height: 100%;
  max-height: 600px;
  border-radius: 20px;
}
.service-detail-content .content-wrap .text {
  width: 50%;
  height: 100%;
  min-height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-detail-content .content-wrap .text .text-content {
  font-family: "Jost";
  font-size: 18px;
  text-align: left;
}
.service-detail-content .content-text {
  font-family: "Jost";
  font-size: 18px;
}

#footer-icon {
  color: white;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  margin-right: 12px;
  border: 1px solid white;
  cursor: pointer;
}
#footer-icon i {
  transition: 0.4s;
  font-size: 18px;
}
#footer-icon:hover {
  color: black;
}
#footer-icon:hover i {
  transform: rotateY(180deg);
}

footer {
  max-width: 100%;
  margin: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #CF7976;
}
footer .footer-container {
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
footer .footer-container .item1 {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  min-width: 250px;
}
footer .footer-container .item1 .item1-top {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
footer .footer-container .item1 .item1-top img {
  width: 100px;
  height: 138px;
}
footer .footer-container .item1 .item1-top .text {
  margin-left: 5px;
}
footer .footer-container .item1 .item1-top .text h5 {
  font-weight: bold;
  font-family: "Courgette";
  font-size: 25px;
  color: black;
}
footer .footer-container .item1 .item1-top .text h5:first-of-type {
  margin-top: 20px;
}
footer .footer-container .item1 .item1-bottom {
  margin-top: 20px;
  margin-left: 10px;
}
footer .footer-container .item2 {
  display: flex;
  -moz-column-gap: 56px;
       column-gap: 56px;
}
footer .footer-container .item2 .contactus {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap: 20px;
}
footer .footer-container .item2 .contactus h4 {
  font-family: "Courgette";
  color: white;
  font-weight: bold;
}
footer .footer-container .item2 .contactus .content p {
  font-family: "Jost";
  color: black;
  font-weight: 500;
}
footer .footer-container .item2 .contactus .content div p {
  display: inline-block;
}
footer .footer-container .item2 .contactus .content div #res-footer {
  display: none;
}
footer .footer-container .item2 .contactus .content div:not(:first-of-type) {
  margin-top: 15px;
}
footer .footer-container .item2 .contactus .content div #footer-icon {
  min-width: 40px;
}
footer .footer-container .item2 .navigation {
  min-width: 145px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap: 20px;
}
footer .footer-container .item2 .navigation h4 {
  font-family: "Courgette";
  color: white;
  font-weight: bold;
}
footer .footer-container .item2 .navigation .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer .footer-container .item2 .navigation .content a {
  display: block;
  text-decoration: none;
  color: black;
  font-weight: 500;
  font-family: "Jost";
  font-size: 17px;
  transition: 0.3s;
}
footer .footer-container .item2 .navigation .content a:hover {
  color: white;
}
footer .footer-container .item2 .navigation .content a:not(:first-of-type) {
  margin-top: 20px;
}
footer hr {
  margin-top: 40px;
}
footer .footer-bottom {
  height: 122px;
  margin-top: 40px;
  padding: 0 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
footer .footer-bottom p {
  font-family: "Jost";
  color: #fff;
  font-size: small;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 1700px) {
  .img .img-wrap .img-text {
    left: 40px;
  }
  .reviews {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 1399px) {
  @keyframes imgtextrecotton {
    0% {
      left: 65%;
    }
    100% {
      left: 75%;
    }
  }
  .img .img-wrap .img-text-recotton {
    left: 75%;
  }
  .owl-carousel-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .owl-carousel-container .owl-carousel {
    padding: 30px;
  }
}
@media screen and (max-width: 1350px) {
  .reviews .reviews-content .carousel-item-wrap {
    grid-template-columns: auto auto;
  }
  .reviews .reviews-content .carousel-item-wrap #reviews-res {
    display: none;
  }
}
@media screen and (max-width: 1320px) {
  nav .row .center ul li {
    margin-left: 45px;
  }
}
@media screen and (max-width: 1240px) {
  nav .row .center {
    width: 65%;
  }
  nav .row .center ul li a h6 {
    font-size: 18px;
  }
}
@media screen and (max-width: 1199px) {
  nav .row .center ul li {
    margin-left: 35px;
  }
  nav .row .center ul li a h6 img {
    margin-left: 8px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 90px;
  }
  .img .img-wrap .img-text a {
    width: 120px;
    padding: 10px 15px;
  }
  @keyframes imgtextrecotton {
    0% {
      left: 60%;
    }
    100% {
      left: 70%;
    }
  }
  .img .img-wrap .img-text-recotton {
    left: 70%;
  }
  .ftco-counter .container {
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
  footer .footer-container .item2 .navigation {
    display: none;
  }
}
@media screen and (max-width: 1136px) {
  .content-ourservices .content-ourservices-bottom .item div p:first-of-type {
    min-height: 140px;
  }
}
@media screen and (max-width: 1123px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 210px;
  }
}
@media screen and (max-width: 1100px) {
  footer .footer-top {
    display: block;
  }
  footer .footer-top .item2 {
    margin-top: 60px;
  }
  footer .footer-top .item2 .quicklinks .content .app {
    width: 30%;
  }
  .aboutus {
    background-size: cover;
  }
  .aboutus .container {
    flex-direction: column;
  }
  .aboutus .container .item1 {
    width: 100%;
    padding-left: 70px;
    padding-right: 110px;
  }
  .aboutus .container .item1 h1 {
    width: 100%;
    text-align: center;
  }
  .aboutus .container .item1 h4 {
    text-align: center;
  }
}
@media screen and (max-width: 1084px) {
  nav .row .center {
    width: 60%;
  }
  nav .row .center ul li {
    margin-left: 20px;
  }
  nav .row .center ul li a h6 {
    font-size: 18px;
  }
}
@media screen and (max-width: 991px) {
  .top {
    display: none;
  }
  nav .row {
    padding-left: 30px;
    padding-right: 30px;
  }
  nav .row .center {
    justify-content: center;
  }
  nav .row .center ul li a h6 {
    font-size: 18px;
  }
  nav .row .center ul li a h6 img {
    display: none;
  }
  nav .row .center ul li:hover .menu-dropdown {
    display: none;
  }
  nav .row .right {
    display: inline;
    flex: 1;
  }
  nav .row .right img {
    margin-left: 5px;
  }
  .img .img-wrap .img-text .img-text-h1 {
    margin-top: 10px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 70px;
  }
  .img .img-wrap .img-text a {
    margin-top: -20px;
    width: 100px;
    padding: 10px 15px;
  }
  @keyframes imgtextrecotton {
    0% {
      left: 52%;
    }
    100% {
      left: 62%;
    }
  }
  .img .img-wrap .img-text-recotton {
    top: 85%;
    left: 62%;
  }
  .content-ourservices .content-ourservices-top p:last-of-type {
    font-size: 32px;
  }
  .content-ourservices .content-ourservices-bottom {
    flex-direction: column;
    row-gap: 50px;
    margin-top: 100px;
  }
  .content-ourservices .content-ourservices-bottom .item div p:first-of-type {
    min-height: 110px;
  }
  .ftco-counter .container {
    justify-content: space-around;
  }
  .service-detail-content {
    padding: 70px 30px;
  }
  .service-detail-content .content-wrap {
    display: block;
  }
  .service-detail-content .content-wrap .img {
    width: 100%;
  }
  .service-detail-content .content-wrap .img img {
    min-height: 150px;
    max-height: 500px;
    height: auto;
  }
  .service-detail-content .content-wrap .text {
    width: 100%;
    margin-top: 40px;
    min-height: 0;
  }
  footer .footer-container {
    padding-left: 20px;
    flex-direction: column;
    row-gap: 40px;
  }
  footer .footer-container .item2 {
    padding-left: 10px;
  }
}
@media screen and (max-width: 935px) {
  nav .row {
    justify-content: space-between;
  }
  nav .row .center, nav .row .right {
    display: none;
  }
  nav .row .menu {
    display: inline-block;
    text-align: right;
  }
  nav .row .menu a:hover {
    cursor: pointer;
  }
  nav .row .menu a img {
    color: #060810;
    font-size: large;
  }
  .img .img-wrap .img-text a {
    margin-top: 15px;
  }
  .contact {
    padding-left: 30px;
    padding-right: 30px;
  }
  .contact .contact-content {
    flex-direction: column;
  }
  .contact .contact-content .item1 {
    margin-top: 20px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: center;
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
  .contact .contact-content .item2 {
    width: 100%;
  }
}
@media screen and (max-width: 922px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 140px;
  }
  .reviews .reviews-content .carousel-item-wrap {
    grid-template-columns: auto;
  }
  .reviews .reviews-content .carousel-item-wrap #reviews-res {
    display: none;
  }
}
@media screen and (max-width: 859px) {
  .img .img-wrap .img-text .img-text-h1 {
    width: 400px;
  }
}
@media screen and (max-width: 840px) {
  #section-counter {
    height: 560px;
  }
  .ftco-counter .container {
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .aboutus {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 790px) {
  .contact .contact-content .item1 {
    display: block;
  }
  .contact .contact-content .item1 .item:last-of-type {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .img .img-wrap .img-text p {
    font-size: 16px;
  }
  .img .img-wrap .img-text .img-text-h1 {
    margin-top: 10px;
    width: 350px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 50px;
  }
  .img .img-wrap .img-text a {
    width: 100px;
    padding: 5px 10px;
    font-size: 15px;
  }
  @keyframes imgtextrecotton {
    0% {
      left: 52%;
    }
    100% {
      left: 62%;
    }
  }
  .img .img-wrap .img-text-recotton {
    font-size: 15px;
    top: 85%;
    left: 62%;
  }
  .img .img-wrap .img-text-recotton a {
    font-size: 15px;
  }
  .aboutus .container .item1 {
    padding-right: 20px;
    padding-left: 0;
  }
}
@media screen and (max-width: 747px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 210px;
  }
}
@media screen and (max-width: 635px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 240px;
  }
}
@media screen and (max-width: 600px) {
  .img .img-wrap .img-text p {
    font-size: 16px;
  }
  .img .img-wrap .img-text .img-text-h1 {
    margin-top: 10px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 40px;
  }
  .img .img-wrap .img-text a {
    margin-top: 20px;
    width: 100px;
    padding: 5px 5px;
    font-size: 12px;
  }
  @keyframes imgtextrecotton {
    0% {
      left: 42%;
    }
    100% {
      left: 52%;
    }
  }
  .img .img-wrap .img-text-recotton {
    top: 85%;
    left: 52%;
  }
  nav .row {
    padding: 0 10px;
  }
  nav .row .left {
    width: 50%;
  }
  nav .row .menu {
    width: 5%;
  }
  footer .footer-container .item2 .contactus .content div {
    display: flex;
    align-items: center;
  }
  footer .footer-container .item2 .contactus .content div p {
    margin: 0;
  }
}
@media screen and (max-width: 575px) {
  .image-slide .slide-button {
    left: 30%;
  }
  .content-ourservices .content-ourservices-top p:last-of-type {
    font-size: 25px;
  }
  .content-ourservices .content-ourservices-bottom {
    margin-top: 130px;
  }
  .aboutus .container .item1 {
    padding: 0;
  }
}
@media screen and (max-width: 557px) {
  .img .img-wrap .img-text p {
    width: 370px;
  }
  .owl-carousel-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .owl-carousel-container .owl-carousel {
    padding: 30px;
  }
}
@media screen and (max-width: 521px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 180px;
  }
}
@media screen and (max-width: 500px) {
  .img .img-wrap .img-text-recotton {
    display: none;
  }
  .img .img-wrap .img-text p {
    width: 200px;
  }
  .img .img-wrap .img-text .img-text-h1 {
    top: 35%;
    width: 300px;
  }
  @keyframes imgtexth1 {
    0% {
      display: block;
      top: 80%;
    }
    100% {
      display: block;
      top: 35%;
    }
  }
}
@media screen and (max-width: 450px) {
  .aboutus {
    background-position: center;
  }
  .content-ourservices .content-ourservices-bottom .item {
    width: 350px;
    padding: 5px;
  }
  .contact .contact-content .item2 .content-getintouch-center .getintouch-item1 {
    display: block;
  }
  .contact .contact-content .item2 .content-getintouch-center .getintouch-item1 input {
    width: 100%;
  }
  .contact .contact-content .item2 .content-getintouch-center .getintouch-item1 input:last-of-type {
    margin-top: 20px;
  }
  nav .row .left {
    min-width: 100px;
  }
  nav .row .left p {
    display: none;
  }
}
@media screen and (max-width: 420px) {
  footer .footer-container .item1 .item1-top {
    flex-direction: column;
  }
}
@media screen and (max-width: 412px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 280px;
  }
  .toast-container-res {
    width: 70%;
  }
}
@media screen and (max-width: 400px) {
  .img .img-wrap .img-text p {
    font-size: 16px;
  }
  .img .img-wrap .img-text .img-text-h1 {
    margin-top: 15px;
    width: 200px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 30px;
  }
  .img .img-wrap .img-text a {
    margin-top: 20px;
    width: 80px;
    padding: 3px;
    font-size: 12px;
  }
}
@media screen and (max-width: 380px) {
  .content-ourservices .content-ourservices-bottom .item {
    padding: 5px;
  }
  footer .footer-container .item2 .contactus {
    padding-right: 20px;
  }
  footer .footer-container .item2 .contactus .content div #res-footer {
    display: block;
  }
  footer .footer-container .item2 .contactus .content div #nores-footer {
    display: none;
  }
}
@media screen and (max-width: 360px) {
  @keyframes imgtexth1 {
    0% {
      display: block;
      top: 90%;
    }
    100% {
      display: block;
      top: 50%;
    }
  }
  .img .img-wrap .img-text .img-text-h1 {
    margin-top: 8px;
    top: 50%;
    width: 150px;
  }
  .img .img-wrap .img-text .img-text-h1 h1 {
    font-size: 25px;
  }
  .content-ourservices .content-ourservices-bottom {
    margin-top: 340px;
  }
  .content-ourservices .content-ourservices-bottom .item {
    width: 300px;
  }
  .contact .contact-content .item1 .item .text #nores {
    display: none;
  }
  .contact .contact-content .item1 .item .text #res {
    display: block;
  }
  .reviews .reviews-content .carousel-item-wrap {
    padding: 0 40px;
  }
}
@media screen and (max-width: 314px) {
  .content-ourservices .content-ourservices-bottom {
    margin-top: 400px;
  }
}